@charset "utf-8";
/* CSS Document */


/*================================
共通
================================*/
/*コンテンツの背景
================================*/
#main {
  position: relative;
  z-index: 0;
}

#main::before {
  content: '';
  display: inline-block;
  position: absolute;
  top: 240px;
  left: 0;
  bottom: 350px;
  width: 100%;
  background-image: url("../img/page_bg_grd.jpg");
  background-size: 100% 100%;
  background-position: bottom center;
  background-repeat: no-repeat;
  z-index: -1;
}

/*白背景の枠
================================*/
.bg_whtbox {
  background-color: #fff;
}

@media (min-width: 768px) {
  .bg_whtbox {
    padding: 60px 4%;
  }
}

@media (max-width: 767px) {
  .bg_whtbox {
    padding: 30px .75rem;
  }
}

/*MV
================================*/
#page_hd {
  position: relative;
  width: 100%;
  display: flex;
  align-items: center;
  color: #fff;
  overflow: hidden;
}

#page_hd::before {
  content: '';
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  background-image: linear-gradient(90deg, #c9c9c9, rgba(0, 0, 0, 0));
  mix-blend-mode: multiply;
  z-index: 1;
}

#page_hd::after {
  content: '';
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 0;
  animation: page_hd 1.5s linear;
}

@keyframes page_hd {
  0% {
    transform: scale(1.05);
  }

  100% {
    transform: scale(1);
  }
}

#menu #page_hd::after,
#campaign #page_hd::after {
  background-image: url("../img/menu/mv.jpg");
  background-position: center left;
}

#price #page_hd::after {
  background-image: url("../img/price/mv.jpg");
}

#about #page_hd::after {
  background-image: url("../img/about/mv.jpg");
}

#faq #page_hd::after {
  background-image: url("../img/faq/mv.jpg");
}

#beginner #page_hd::after {
  background-image: url("../img/beginner/mv.jpg");
}

#online #page_hd::after {
  background-image: url("../img/online/mv.jpg");
}

#news #page_hd::after {
  background-image: url("../img/news/mv.jpg");
  background-position: center left;
}

#contact #page_hd::after {
  background-image: url("../img/contact/mv.jpg");
}

#law #page_hd::after {
  background-image: url("../img/law/mv.jpg");
}

#privacy #page_hd::after {
  background-image: url("../img/law/mv.jpg");
}

@media (min-width: 768px) {
  #page_hd {
    height: 350px;
    padding: 4%;
  }

  #page_hd::before {
    width: 48%;
  }

  #price #page_hd::after {
    background-position: center;
  }

  #about #page_hd::after,
  #contact #page_hd::after,
  #law #page_hd::after,
  #privacy #page_hd::after {
    background-position: center left;
  }

  #faq #page_hd::after {
    background-position: center;
  }
}

@media (max-width: 767px) {
  #page_hd {
    height: 250px;
    padding: 0 25px;
  }

  #page_hd::before {
    width: 100%;
  }

  #price #page_hd::after {
    background-position: center right 36%;
  }

  #about #page_hd::after,
  #contact #page_hd::after,
  #law #page_hd::after,
  #privacy #page_hd::after {
    background-position: center left 48%;
  }

  #faq #page_hd::after {
    background-position: center left 36%;
  }
}

#page_hd .hd_ttl {
  position: relative;
  z-index: 1;
}

#page_hd .hd_ttl .en {
  font-size: 1.25rem;
  font-weight: 400;
}

#page_hd .hd_ttl h1,
#page_hd .hd_ttl p {
  font-size: calc(1.375rem + 1.5vw);
}

@media (min-width: 1200px) {

  #page_hd .hd_ttl h1,
  #page_hd .hd_ttl p {
    font-size: 2.5rem;
  }
}

/*TABLE（about/law）
================================*/
.clinic_table {
  border-color: #e3e3e3;
}

.clinic_table th {
  font-weight: normal;
}

@media (min-width: 768px) {
  .clinic_table>:not(caption)>*>* {
    padding: 1rem .5rem;
  }
}

@media (max-width: 767px) {

  .clinic_table th,
  .clinic_table td {
    display: block;
    width: 100%;
  }

  .clinic_table th {
    background-color: rgba(227, 227, 227, .1);
  }

  .clinic_table {
    border-top: #e3e3e3 1px solid;
  }
}

/*about*/
#about .clinic_table ul {
  padding-left: 0;
  list-style: none;
  margin-bottom: 0;
}

#about .clinic_table ul li span {
  margin-right: 1rem;
}

/*law*/
#law .clinic_table ul {
  padding-left: 1.5rem;
  list-style: disc;
  margin-bottom: 0;
}

@media (min-width: 768px) {
  #law .clinic_table th {
    width: 230px;
  }
}


/*STEP
================================*/
.step_frame {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}

.step_frame .step {
  position: relative;
  border: #e3e3e3 1px solid;
}

.step_frame .step:not(:last-child) {
  margin-bottom: 1rem;
}

.step_frame .step .step_ttl {
  position: absolute;
  top: 0;
  left: 0;
}

.step_frame .step .step_ttl::before {
  content: '';
  display: inline-block;
  position: absolute;
  background-size: contain;
}

.step_frame .step dl {
  margin-bottom: 0;
}

.step_frame .step dl dt {
  color: #e8939a;
  margin-bottom: .25rem;
}

.step_frame .step dl dd {
  margin-bottom: 0;
}

.step_frame .step dl dd ol:last-child {
  margin-bottom: 0;
}

@media (min-width: 768px) {
  .step_frame .step {
    display: flex;
    align-items: center;
    min-height: 130px;
    padding: 20px 20px 20px 170px;
  }

  .step_frame .step::before {
    content: '';
    display: inline-block;
    position: absolute;
    top: 15px;
    left: 140px;
    bottom: 15px;
    width: 1px;
    background-color: #e3e3e3;
  }

  .step_frame .step .step_ttl {
    width: 140px;
    height: 100%;
  }

  .step_frame .step .step_ttl::before {
    top: 50%;
    left: 50%;
    transform: translateY(-50%) translateX(-50%);
    width: 40px;
    height: 52px;
  }

  .step_frame .step:nth-child(1) .step_ttl::before {
    background-image: url("../img/step01.png");
  }

  .step_frame .step:nth-child(2) .step_ttl::before {
    background-image: url("../img/step02.png");
  }

  .step_frame .step:nth-child(3) .step_ttl::before {
    background-image: url("../img/step03.png");
  }

  .step_frame .step:nth-child(4) .step_ttl::before {
    background-image: url("../img/step04.png");
  }

  .step_frame .step:nth-child(5) .step_ttl::before {
    background-image: url("../img/step05.png");
  }

  .step_frame .step:nth-child(6) .step_ttl::before {
    background-image: url("../img/step06.png");
  }

  .step_frame .step:nth-child(7) .step_ttl::before {
    background-image: url("../img/step07.png");
  }

  .step_frame .step dl {
    flex: 1;
  }
}

@media (max-width: 767px) {
  .step_frame .step {
    padding: 30px 15px;
    margin-top: 30px;
  }

  .step_frame .step .step_ttl {
    width: 100%;
  }

  .step_frame .step .step_ttl::before {
    top: -15px;
    left: 50%;
    transform: translateX(-50%);
    width: 30px;
    height: 30px;
  }

  .step_frame .step:nth-child(1) .step_ttl::before {
    background-image: url("../img/step01_sp.png");
  }

  .step_frame .step:nth-child(2) .step_ttl::before {
    background-image: url("../img/step02_sp.png");
  }

  .step_frame .step:nth-child(3) .step_ttl::before {
    background-image: url("../img/step03_sp.png");
  }

  .step_frame .step:nth-child(4) .step_ttl::before {
    background-image: url("../img/step04_sp.png");
  }

  .step_frame .step:nth-child(5) .step_ttl::before {
    background-image: url("../img/step05_sp.png");
  }

  .step_frame .step:nth-child(6) .step_ttl::before {
    background-image: url("../img/step06_sp.png");
  }

  .step_frame .step:nth-child(7) .step_ttl::before {
    background-image: url("../img/step07_sp.png");
  }
}


/*ページネーション
================================*/
#page_navi {
  display: flex;
  justify-content: center;
  margin-top: 3rem;
  margin-bottom: 2rem;
}

#page_navi .pagination {
  align-items: center;
  margin-bottom: 0;
}

#page_navi .page-item .page-link {
  border: none;
}

#page_navi .page-item.active .page-link {
  color: #e8939a;
  background-color: transparent;
}

#page_navi .page-item:not(.active) .page-link {
  color: #000;
}

#page_navi .page-item.prev {
  margin-right: 1rem;
}

#page_navi .page-item.next {
  margin-left: 1rem;
}

#page_navi .page-item.prev .page-link,
#page_navi .page-item.next .page-link {
  position: relative;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  background-color: #e8939a;
  font-weight: bold;
}

#page_navi .page-item.prev .page-link::before,
#page_navi .page-item.next .page-link::before {
  content: '';
  width: 6px;
  height: 6px;
  border-top: #fff 1px solid;
  border-right: #fff 1px solid;
  position: absolute;
  top: 50%;
}

#page_navi .page-item.prev .page-link::before {
  left: 13px;
  transform: translateY(-50%) rotate(-135deg);
}

#page_navi .page-item.next .page-link::before {
  right: 13px;
  transform: translateY(-50%) rotate(45deg);
}

/*================================
キャンペーン
================================*/
.held {
  color: #000;
  text-decoration: none;
  display: block;
  transition: .3s;
}

.held .cp {
  width: 100%;
  aspect-ratio: 3 / 4;
  background-color: #ccc;
}

.held .cp img {
  object-fit: cover;
  object-position: center;
  width: 100%;
  height: 100%;
}

.held .cp_txt {
  font-size: 1.1rem;
  font-weight: bold;
  display: block;
  margin: 1rem 0 1.5rem;
}

.held.end {
  pointer-events: none;
}

.held.end .cp {
  position: relative;
}

.held.end .cp::before,
.held.end .cp::after {
  content: '';
  display: inline-block;
  position: absolute;
}

.held.end .cp::before {
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #c9c9c9;
  mix-blend-mode: multiply;
}

.held.end .cp::after {
  content: 'このキャンペーンは終了しました';
  top: 50%;
  left: 50%;
  transform: translateY(-50%) translateX(-50%);
  width: 86%;
  background-color: #fff;
  font-weight: bold;
  text-align: center;
  padding: 6px;
}

@media (hover: hover) {
  .held:not(.end):hover img {
    opacity: .9;
  }
}

@media (min-width: 1200px) {
  .held.end .cp::after {
    font-size: 1rem;
  }
}

@media (max-width: 1199px) {
  .held.end .cp::after {
    font-size: .9rem;
  }
}

@media (max-width: 767px) {
  .held {
    max-width: 360px;
    margin-left: auto;
    margin-right: auto;
  }
}


/*================================
施術メニュー
================================*/
/*メニューから探す
================================*/
.menu_details {
  margin-top: 1.5rem;
}

.menu_category {
  background-color: #fff;
}

.menu_category h3 {
  display: flex;
  align-items: center;
  padding-bottom: .75rem;
  margin-bottom: .75rem;
  border-bottom: #c9c9c9 1px dashed;
}

.menu_category ul {
  color: #e8939a;
  padding-left: 1.3rem;
  margin-bottom: 0;
}

.menu_category ul li a {
  color: #e8939a;
  text-decoration: none;
}

@media (hover: hover) {
  .menu_category ul li a:hover {
    text-decoration: underline;
  }
}

@media (min-width: 992px) {
  .menu_category .in_list {
    display: flex;
  }
}

@media (min-width: 768px) {
  .menu_category {
    margin-top: 1.5rem;
    padding: 17px;
  }

  .menu_category h3 {
    font-size: 1.3rem;
  }

  .menu_category h3 img {
    width: 60px;
    height: 60px;
    margin-right: 1rem;
  }

  .menu_category ul li:not(:last-child) {
    margin-bottom: .25rem;
  }

  .menu_category .in_list ul:not(:last-child) {
    margin-right: 1.5rem;
  }
}

@media (max-width: 767px) {
  .menu_category {
    margin-top: .5rem;
    padding: 12px;
  }

  .menu_category h3 {
    font-size: 1.1rem;
  }

  .menu_category h3 img {
    width: 40px;
    height: 40px;
    margin-right: .5rem;
  }
}

.articles_list {
  gap: 1rem;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;

  @media (max-width: 767px) {
    justify-content: flex-start;
  }
}

.article_item {
  @media (min-width: 992px) {
    width: calc(25% - 1rem);
  }

  @media (max-width: 991px) and (min-width: 768px) {
    width: calc(33.3333% - 1rem);
  }

  @media (max-width: 767px) {
    width: calc(50% - 1rem);
  }
}

.articles_list .btn {
  display: block;
  width: 100%;
  height: 100%;
  text-align: center;
  color: #e8939a;
  background-color: #fff;
  border: #e8939a 1px solid;
  font-weight: bold;
  transition: .3s;
  border-radius: 0;
}

@media (hover: hover) {
  .articles_list .btn:hover {
    color: #fff;
    background-color: #e8939a;
  }
}

/*施術メニュー詳細 共通パーツ
================================*/
.menu_ttl {
  text-align: center;
  margin-bottom: 2.5rem;
}

.menu_ttl h1 {
  font-size: 1.6rem;
  margin-bottom: .25rem;
}

.menu_ttl span {
  color: #e8939a;
  font-size: 1.1rem;
}

.menu_ttl+.menu_sect {
  margin-top: 0;
}

.menu_sect .table {
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}

.menu_sect p+.pnk_ttl {
  margin-top: 1.5rem;
}

@media (min-width: 768px) {

  /* .menu_sect .grd_ttl:not(:first-of-type){ */
  .menu_sect .grd_ttl {
    margin-top: 4rem;
  }
}

@media (max-width: 767px) {

  /* .menu_sect .grd_ttl:not(:first-of-type){ */
  .menu_sect .grd_ttl {
    margin-top: 3rem;
  }
}

/*比較表*/
.comparison_table {
  vertical-align: middle;
  table-layout: fixed;
}

.comparison_table thead th,
.comparison_table tbody th {
  text-align: center;
}

.comparison_table thead th:not(:last-child):not(:first-child),
.comparison_table tbody td:not(:last-child) {
  border-left: #c9c9c9 1px dashed;
}

.comparison_table thead th {
  background-color: #efefef;
}

.comparison_table thead th:last-child {
  color: #fff;
  background-color: #e8939a;
}

.comparison_table tbody td:last-child {
  background-color: #fff3f4;
}

.comparison_table tbody td span {
  display: block;
  margin: 0 auto;
  background-size: contain;
  background-position: center;
}

.comparison_table tbody td:last-child .excellent {
  background-image: url("../img/menu/excellent_y.png");
}

.comparison_table tbody td:not(:last-child) .good {
  background-image: url("../img/menu/good.png");
}

.comparison_table tbody td:last-child .good {
  background-image: url("../img/menu/good_y.png");
}

.comparison_table tbody td:not(:last-child) .fair {
  background-image: url("../img/menu/fair.png");
}

.comparison_table tbody td:not(:last-child) .poor {
  background-image: url("../img/menu/poor.png");
}

@media (min-width: 992px) {
  .comparison_table>:not(caption)>*>* {
    padding: 1rem;
  }
}

@media (min-width: 768px) {
  .comparison_table thead th:first-child {
    width: 150px;
  }

  .comparison_table tbody td span {
    width: 22px;
    height: 22px;
  }
}

@media (max-width: 767px) {
  .comparison_table>:not(caption)>*>* {
    font-size: .8rem;
    padding: .3rem .4rem;
  }

  .comparison_table thead th:first-child {
    width: 90px;
  }

  .comparison_table tbody td span {
    width: 16px;
    height: 16px;
  }
}

/*ピンク丸　dl*/
.circle_dl dt {
  position: relative;
  padding-left: 24px;
  margin-bottom: .25rem;
}

.circle_dl dt::before {
  content: '';
  display: inline-block;
  position: absolute;
  top: 4px;
  left: 0;
  width: 15px;
  height: 15px;
  background-color: #e8939a;
  border-radius: 50%;
}

.circle_dl dd:not(:last-child) {
  margin-bottom: .75rem;
}

.circle_dl:last-child,
.circle_dl dd:last-child {
  margin-bottom: 0;
}

/*ピンク丸　ul*/
.circle_ul {
  list-style: none;
  padding-left: 0;
  margin-bottom: 1.5rem;
}

.circle_ul li {
  position: relative;
  padding-left: 24px;
}

.circle_ul li::before {
  content: '';
  display: inline-block;
  position: absolute;
  top: 4px;
  left: 0;
  width: 15px;
  height: 15px;
  background-color: #e8939a;
  border-radius: 50%;
}

.circle_ul li:not(:last-child) {
  margin-bottom: .5rem;
}

.circle_ul:last-child {
  margin-bottom: 0;
}

/*点線の枠*/
.dashed_frame {
  border: #c9c9c9 1px dashed;
  margin-bottom: 1.5rem;
}

.dashed_frame .dot_ttl {
  position: relative;
  color: #80afc1;
  font-size: 1.15rem;
  font-weight: bold;
  padding-left: 16px;
  margin-bottom: 1rem;
}

.dashed_frame .dot_ttl::before {
  content: '';
  display: inline-block;
  position: absolute;
  top: 7px;
  left: 0;
  width: 7px;
  height: 7px;
  background-color: #80afc1;
  border-radius: 50%;
}

.dashed_frame p:last-child,
.dashed_frame ul:last-child {
  margin-bottom: 0;
}

@media (min-width: 768px) {
  .dashed_frame {
    padding: 2.5%;
  }
}

@media (max-width: 767px) {
  .dashed_frame {
    padding: 1rem .75rem;
  }
}

/*メリット・デメリット*/
.menu_sect .ll_ttl {
  margin-top: 2.5rem;
}

.pros_cons {
  background-color: #f7f7f5;
  padding: 1.5rem;
}

.pros_cons {
  margin-bottom: 1rem;
}

.pros_cons h4 {
  font-size: 1.05rem;
  font-weight: bold;
  margin-bottom: .75rem;
}

.pros_cons p:last-child,
.pros_cons ul:last-child {
  margin-bottom: 0;
}

.pros_cons ul {
  padding-left: 1.4rem;
}

/*効能*/
.efficacy {
  background-color: #f7f7f5;
  padding: 1.5rem;
}

.efficacy h4 {
  color: #e8939a;
  font-size: 1.05rem;
  font-weight: bold;
  margin-bottom: .75rem;
}

.efficacy p:last-child {
  margin-bottom: 0;
}

/*タイトル付のピンク枠*/
.pnk_frame {
  position: relative;
  border: #e8939a 1px solid;
  margin-top: 2.5rem;
  margin-bottom: 2.5rem;
}

.pnk_frame .frame_ttl {
  color: #e8939a;
  font-size: 1rem;
  font-weight: bold;
  position: absolute;
  top: -8px;
  left: 50%;
  transform: translateX(-50%);
  background-color: #fff;
  padding: 0 1rem;
}

@media (min-width: 768px) {
  .pnk_frame {
    padding: 3rem;
  }
}

@media (max-width: 767px) {
  .pnk_frame {
    padding: 1.5rem .75rem;
  }
}

/*症例*/
.case {
  position: relative;
  display: flex;
}

.case::before {
  content: '';
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translateX(-50%) translateY(-50%);
  aspect-ratio: 2 / 3;
  background-image: url("../img/menu/arrow.png");
  background-size: contain;
}

.case .bef,
.case .aft {
  text-align: center;
  margin-bottom: 1.5rem;
}

.case .bef p:first-of-type,
.case .aft p:first-of-type {
  font-size: 1.1rem;
  font-weight: bold;
  margin-bottom: .5rem;
}

.case .bef {
  margin-right: 15px;
}

.case .aft {
  margin-left: 15px;
}

.case .aft p:first-of-type {
  color: #e8939a;
}

@media (min-width: 768px) {
  .case {
    max-width: 560px;
    margin-left: auto;
    margin-right: auto;
    justify-content: space-between;
  }

  .case::before {
    width: 20px;
  }
}

@media (max-width: 767px) {
  .case::before {
    width: 12px;
  }
}


/*料金表へのリンク*/
.price_link {
  display: flex;
  justify-content: center;
  list-style: none;
  padding-left: 0;
  margin-top: 60px;
  margin-bottom: 0;
}

.price_link .btn {
  position: relative;
  color: #e8939a;
  font-weight: bold;
  border: #e8939a 1px solid;
  border-radius: 0;
  transition: color .3s, background-color .3s;
}

@media (hover: hover) {
  .price_link .btn:hover {
    color: #fff;
    background-color: #e8939a;
  }
}

.price_link .btn::before {
  content: '';
  width: 8px;
  height: 8px;
  border: 0;
  border-top: 1px;
  border-right: 1px;
  border-style: solid;
  border-color: #e8939a;
  position: absolute;
  top: 50%;
  transform: translateY(-50%) rotate(45deg);
}

@media (hover: hover) {
  .price_link .btn:hover::before {
    border-color: #fff;
  }
}

@media (min-width: 992px) {
  .price_link {
    gap: 30px;
  }
}

@media (min-width: 768px) {
  .price_link .btn {
    padding: .7rem 2.5rem;
  }

  .price_link .btn::before {
    right: 15px;
  }
}

@media (max-width: 991px) {
  .price_link {
    flex-wrap: wrap;
    gap: .75rem;
  }
}

@media (max-width: 767px) {
  .price_link .btn {
    max-width: 370px;
    font-size: .7rem;
    padding: .7rem 2rem;
  }

  .price_link .btn::before {
    right: 10px;
  }
}


/*脱毛
================================*/
/*脱毛機*/
.dashed_frame .dot_ttl+.machine {
  margin-top: 0;
}

.machine {
  display: flex;
  margin-top: 1.5rem;
}

@media (min-width: 768px) {
  .machine_txt {
    flex: 1;
  }

  .machine_photo {
    margin-left: 1rem;
  }
}

@media (max-width: 767px) {
  .machine {
    flex-wrap: wrap;
  }

  .machine_txt,
  .machine_photo {
    width: 100%;
  }

  .machine_txt {
    order: 2;
  }

  .machine_photo {
    order: 1;
  }

  .machine_photo img {
    display: block;
    margin: 0 auto 1rem;
  }
}

/*脱毛の注意事項*/
.caution_photo {
  position: relative;
  margin-bottom: 45px;
}

.caution_mark {
  position: absolute;
  bottom: -45px;
  left: 50%;
  transform: translateX(-50%);
  width: 72px;
  height: 72px;
  background-color: #fff;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.caution_mark::before {
  content: '';
  display: flex;
  width: 22px;
  height: 22px;
  background-repeat: no-repeat;
}

.caution_mark.good::before {
  background-image: url("../img/menu/caution_good.png");
}

.caution_mark:not(.good)::before {
  background-image: url("../img/menu/caution_bad.png");
}

/*脱毛可能な部位*/
.part {
  text-align: center;
  margin-top: 3rem;
}

.part.body {
  position: relative;
}

.part.body .pnk_ttl {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}

/*ボトックス注射
================================*/
/*使用薬剤*/
.botox {
  display: flex;
}

.botox_txt p:last-child {
  margin-bottom: 0;
}

@media (min-width: 768px) {
  .botox_txt {
    flex: 1;
  }

  .botox_photo {
    margin-left: 1.5rem;
  }
}

@media (max-width: 767px) {
  .botox {
    flex-wrap: wrap;
  }

  .botox_txt,
  .botox_photo {
    width: 100%;
  }

  .botox_txt {
    order: 2;
  }

  .botox_photo {
    order: 1;
  }

  .botox_photo img {
    display: block;
    margin: 0 auto 1rem;
  }
}

/*ウルセラ
================================*/
.ulthera {
  display: flex;
}

.ulthera_txt p:last-child {
  margin-bottom: 0;
}

@media (min-width: 768px) {
  .ulthera_txt {
    flex: 1;
  }

  .ulthera_photo {
    margin-left: 1.5rem;
  }
}

@media (max-width: 767px) {
  .ulthera {
    flex-wrap: wrap;
  }

  .ulthera_txt,
  .ulthera_photo {
    width: 100%;
  }

  .ulthera_txt {
    order: 2;
  }

  .ulthera_photo {
    order: 1;
  }

  .ulthera_photo img {
    display: block;
    margin: 0 auto 1rem;
  }
}

/*ヴィーナス注射
================================*/
/*ヴィーナス注射とは*/
.venus_injection {
  display: flex;
}

.venus_injection_txt p:last-child {
  margin-bottom: 0;
}

@media (min-width: 768px) {
  .venus_injection_txt {
    flex: 1;
  }

  .venus_injection_photo {
    padding: 1rem;
    margin-left: 1.5rem;
  }
}

@media (max-width: 767px) {
  .venus_injection {
    flex-wrap: wrap;
  }

  .venus_injection_txt {
    order: 2;
    width: 100%;
  }

  .venus_injection_photo {
    order: 1;
    width: 45%;
    display: block;
    margin: 0 auto 1.5rem;
  }

  .venus_injection_photo img {
    display: block;
    margin-left: auto;
    margin-right: auto;
  }
}

/*ヴィーナス注射の特長*/
@media (max-width: 767px) {
  .features_fig {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
  }
}

/*ヴィーナスフリーズ
================================*/
.venus_freeze {
  display: flex;
}

.venus_freeze_txt p:last-child {
  margin-bottom: 0;
}

@media (min-width: 768px) {
  .venus_freeze_txt {
    flex: 1;
  }

  .venus_freeze_photo {
    margin-left: 1.5rem;
  }
}

@media (max-width: 767px) {
  .venus_freeze {
    flex-wrap: wrap;
  }

  .venus_freeze_txt,
  .venus_freeze_photo {
    width: 100%;
  }

  .venus_freeze_txt {
    order: 2;
  }

  .venus_freeze_photo {
    order: 1;
  }

  .venus_freeze_photo img {
    display: block;
    margin: 0 auto 1rem;
  }
}

/*ダーマペン
================================*/
.dermapen_mechanism {
  margin-top: 1.5rem;
}

.dermapen_mechanism .mechanism_fig {
  height: 170px;
  aspect-ratio: 150 / 170;
  display: flex;
  align-items: flex-end;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 1rem;
}

.dermapen_mechanism p {
  font-size: .8rem;
  margin-bottom: 0;
}

@media (max-width: 767px) {
  .dermapen_mechanism {
    max-width: 225px;
    margin-left: auto;
    margin-right: auto;
  }
}

/*IPLフォトシャイン治療
================================*/
.ipl {
  display: flex;
}

.ipl_txt p:last-child {
  margin-bottom: 0;
}

@media (min-width: 768px) {
  .ipl_txt {
    flex: 1;
  }

  .ipl_photo {
    margin-left: 1.5rem;
  }
}

@media (max-width: 767px) {
  .ipl {
    flex-wrap: wrap;
  }

  .ipl_txt,
  .ipl_photo {
    width: 100%;
  }

  .ipl_photo img {
    display: block;
    margin: 1rem auto 0;
  }
}

/*IPL症例*/
@media (max-width: 767px) {
  .ipl_case img {
    width: 100%;
    max-width: 230px;
    display: block;
    margin: .5rem auto 0;
  }
}

/*幹細胞培養上清液（療法）
================================*/
.cell_case {
  max-width: 780px;
  margin: 0 auto;
}

.cell_case .row {
  justify-content: center;
}

.cell_case .row div {
  position: relative;
}

.cell_case .row div:not(:last-of-type) {
  @media (max-width: 767px) {
    margin-bottom: 2rem;
  }
}

.cell_case .row div:not(:last-of-type)::after {
  content: '';
  display: inline-block;
  position: absolute;
  top: 50%;
  left: 100%;
  transform: translateX(-50%) translateY(-50%);
  aspect-ratio: 2 / 3;
  background-image: url(../img/menu/arrow.png);
  background-size: contain;

  @media (min-width: 992px) {
    width: 20px;
    top: 110px;
  }

  @media (max-width: 991px) {
    width: 12px;
    top: 98px;
  }

  @media (max-width: 767px) {
    top: 100%;
    left: 50%;
    transform: rotate(90deg) translate(-50%, 50%);
  }
}

.cell_case .row img {
  display: block;
  margin: 0 auto 1rem;
}

.cell_case .row div h3 {
  font-size: 1rem;
  font-weight: bold;
  text-align: center;
}

@media (max-width: 767px) {
  .cell_case .row div p {
    text-align: center;
  }
}

/*================================
料金案内
================================*/
/*料金のアンカーリンク
================================*/
#prive_category {
  margin-top: 3rem;
  margin-bottom: 3rem;
}

#prive_category .btn {
  position: relative;
  color: #e8939a;
  font-weight: bold;
  border: #e8939a 1px solid;
  border-radius: 0;
  width: 100%;
  padding: .7rem .5rem;
}

#prive_category .btn::before {
  content: '';
  width: 8px;
  height: 8px;
  border: 0;
  border-bottom: 1px;
  border-right: 1px;
  border-style: solid;
  border-color: #e8939a;
  position: absolute;
  top: 50%;
  right: 12px;
  transform: translateY(-50%) rotate(45deg);
  margin-top: -3px;
}

@media (max-width: 767px) {
  #prive_category .btn {
    font-size: .8rem
  }
}


/*料金のカテゴリ
================================*/
.price_list {
  margin-top: 4rem;
}

.price_list .ll_ttl:not(:first-child) {
  margin-top: 2.5rem;
}

/*料金表
================================*/
.price_table .table {
  vertical-align: middle;
  margin-bottom: 0;
}

.price_table .table>:not(caption)>*>* {
  border-color: #c9c9c9;
}

.price_table .table thead th:not(:last-child),
.price_table .table tbody td:not(:last-child) {
  border-right: #c9c9c9 1px dashed;
}

.price_table .table thead th {
  background-color: #efefef;
  text-align: center;
  border-bottom: none;
}

.price_table tbody th {
  font-weight: normal;
  background-color: #efefef;
}

@media (min-width: 768px) {
  .price_table .table>:not(caption)>*>* {
    text-align: center;
  }

  .price_table .table {
    table-layout: fixed;
  }
}

@media (max-width: 767px) {
  .price_table .table>:not(caption)>*>* {
    font-size: .7rem;
    padding: .3rem .4rem;
  }

  .price_table tbody td:first-child {
    text-align: left;
  }

  .price_table tbody td:not(:first-child) {
    text-align: right;
  }

}

/*チョイスプラン*/
@media (min-width: 768px) {
  .price_table .choice thead th:first-child {
    width: 70%;
  }
}

@media (max-width: 767px) {
  .price_table .choice thead th:first-child {
    width: 195px;
  }
}

/*セット*/
@media (min-width: 768px) {
  .price_table .set thead th:first-child {
    width: 40%;
  }
}

@media (max-width: 767px) {
  .price_table .set thead th:first-child {
    width: 100px;
  }
}

/*ホクロ除去・シミ除去*/
@media (min-width: 768px) {
  .price_table .removal tbody th {
    width: 77.5%;
  }
}

@media (max-width: 767px) {
  .price_table .removal tbody td {
    width: 95px;
  }
}

/*縦方向のセル結合あり*/
.price_table .rowspan:first-child {
  border-top: #c9c9c9 1px solid;
}

.price_table .rowspan {
  border-bottom: #c9c9c9 1px solid;
}

.price_table .rowspan tbody tr:not(:last-child) td {
  border-bottom-style: dashed;
}

@media (min-width: 768px) {
  .price_table .rowspan tbody th {
    width: 55%;
  }
}

@media (max-width: 767px) {
  .price_table .rowspan tbody th {
    width: 110px;
  }

  .price_table .rowspan tbody td:not(:last-child) {
    text-align: center;
  }

  .price_table .rowspan tbody td:last-child {
    width: 95px;
    text-align: right;
  }
}

/*================================
クリニックについて
================================*/
@media (min-width: 768px) {
  #about .pl_ttl:not(:first-child) {
    margin-top: 100px;
  }
}

@media (max-width: 767px) {
  #about .pl_ttl:not(:first-child) {
    margin-top: 80px;
  }
}

/*クリニック概要
================================*/

/*アクセス
================================*/
.access #gmap iframe {
  width: 100%;
  margin-bottom: 1rem;
}

.access p:not(:last-child) {
  margin-bottom: .5rem;
}

.access p:last-child {
  margin-bottom: 0;
}

@media (min-width: 768px) {
  .access #gmap iframe {
    height: 300px;
  }
}

@media (max-width: 767px) {
  .access #gmap iframe {
    aspect-ratio: 53 / 27;
    height: auto;
  }
}

/*道順
================================*/
.route p {
  margin-top: .5rem;
  margin-bottom: 0;
}

@media (min-width: 1400px) {
  .route p {
    font-size: .9rem;
  }
}

@media (min-width: 768px) and (max-width: 1399px) {
  .route p {
    font-size: .8rem;
  }
}

@media (max-width: 767px) {
  .route p {
    font-size: .7rem;
  }
}

/*================================
よくあるご質問・はじめての方へのQ＆A
================================*/
.faq {
  list-style: none;
  border: #e3e3e3 1px solid;
}

.faq li {
  position: relative;
  padding-left: 35px;
}

.faq li:not(:last-child) {
  margin-bottom: .75rem;
}

.faq li.ques {
  font-weight: bold;
}

.faq li::before {
  content: '';
  display: inline-block;
  position: absolute;
  top: -1px;
  left: 0;
  width: 25px;
  height: 25px;
  background-size: contain;
}

.faq li.ques::before {
  background-image: url("../img/icon_q.png");
}

.faq li.ans::before {
  background-image: url("../img/icon_a.png");
}

@media (min-width: 768px) {
  .faq {
    padding: 25px;
  }
}

@media (max-width: 767px) {
  .faq {
    padding: 15px;
  }
}

/*================================
はじめての方へ
================================*/
/*STEP
================================*/
@media (min-width: 768px) {
  #beginner .step_fig {
    max-width: 175px;
    margin-left: 20px;
  }
}

@media (max-width: 767px) {
  #beginner .step_fig {
    max-width: 120px;
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }
}

/*GALLERY
================================*/
#gallery_slider .swiper {
  position: relative;
}

#gallery_slider .swiper-wrapper .swiper-slide {
  position: relative;
  aspect-ratio: 6 / 4;
}

#gallery_slider .swiper-wrapper .swiper-slide::before {
  content: '';
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #b0b0b0;
  mix-blend-mode: multiply;
}

#gallery_slider .swiper-wrapper .swiper-slide.swiper-slide-active::before {
  opacity: 0;
}

@media (min-width: 768px) {
  #gallery_slider .swiper {
    padding-bottom: 80px;
  }

  #gallery_slider .swiper-wrapper .swiper-slide {
    width: auto !important;
    height: 400px !important;
  }
}

@media (max-width: 767px) {
  #gallery_slider .swiper {
    padding-bottom: 40px;
  }

  #gallery_slider .swiper-wrapper .swiper-slide {
    width: 90%;
  }
}

/*スライダーのページネーション*/
#gallery_slider .swiper-pagination {
  bottom: 30px;
}

#gallery_slider .swiper-pagination .swiper-pagination-bullet {
  background-color: transparent;
  border: #808080 1px solid;
  opacity: 1;
}

#gallery_slider .swiper-pagination .swiper-pagination-bullet-active {
  background-color: #808080;
}

@media (min-width: 768px) {
  #gallery_slider .swiper-pagination {
    bottom: 30px;
  }
}

@media (max-width: 767px) {
  #gallery_slider .swiper-pagination {
    bottom: 10px;
  }
}

/*スライダーのサムネイル*/
#slider_thumbnail .swiper-wrapper .swiper-slide {
  position: relative;
  cursor: pointer;
}

#slider_thumbnail .swiper-wrapper .swiper-slide::before {
  content: '';
  display: inline-block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #b0b0b0;
  mix-blend-mode: multiply;
}

#slider_thumbnail .swiper-wrapper .swiper-slide.swiper-slide-thumb-active::before {
  opacity: 0;
}

@media (max-width: 767px) {
  #slider_thumbnail .swiper-wrapper {
    flex-wrap: wrap;
    justify-content: center;
  }

  #slider_thumbnail .swiper-wrapper .swiper-slide {
    width: 20% !important;
    margin-bottom: 5px;
  }
}


/*================================
オンライン診療
================================*/
/*STEP
================================*/
#online .step_fig.arrival {
  max-width: 200px;
}

@media (min-width: 992px) {
  #online .step_fig:not(.arrival) {
    max-width: 140px;
  }
}

@media (min-width: 768px) {
  #online .step_fig {
    margin-left: 20px;
    margin-top: auto;
  }

  #online .step_fig:not(.arrival) {
    margin-bottom: -20px;
  }
}

@media (max-width: 991px) {
  #online .step_fig:not(.arrival) {
    max-width: 100px;
  }
}

@media (max-width: 767px) {
  #online .step_fig {
    margin-top: 20px;
    margin-left: auto;
    margin-right: auto;
  }

  #online .step_fig:not(.arrival) {
    margin-bottom: -30px;
  }
}

/*公式LINEバナー
================================*/
.bnr_line {
  display: block;
  max-width: 300px;
  margin: 40px auto;
}

.bnr_line:hover {
  opacity: .9;
}


/*相談
================================*/
.consultation {
  margin-top: 80px;
  text-align: center;
}

.consultation p {
  font-weight: bold;
  margin-bottom: 0;
}

@media (max-width: 767px) {
  .consultation p {
    display: inline-block;
    text-align: left;
  }
}


/*================================
NEWS
================================*/
/*一覧
================================*/
#news_list .post {
  border-bottom: #c9c9c9 1px solid;
  padding: 15px 0;
}

#news_list .post .category {
  width: 90px;
  display: inline;
  text-align: center;
  font-size: .85rem;
  background-color: #efefef;
  padding: 6px 3px;
  margin-left: 15px;
  line-height: 1;
}

#news_list .post a {
  color: #e8939a;
  text-decoration: none;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}

#news_list .post a:hover {
  text-decoration: underline;
}

#news_list .post .post_set {
  display: flex;
  align-items: center;
}

@media (min-width: 992px) {
  #news_list .post {
    display: flex;
    align-items: center;
  }

  #news_list .post .category {
    margin-right: 30px;
  }
}

@media (max-width: 991px) {
  #news_list .post .post_set {
    margin-bottom: .5rem;
  }
}

/*詳細
================================*/
#news_detail .post {
  padding-bottom: 2rem;
  border-bottom: #c9c9c9 1px solid;
}

#news_detail .post .category {
  width: 90px;
  display: inline;
  text-align: center;
  font-size: .85rem;
  background-color: #efefef;
  padding: 6px 3px;
  margin-left: 15px;
  line-height: 1;
}

#news_detail .post .post_set {
  display: flex;
  align-items: center;
}

#news_detail .post_ttl {
  font-size: 1.3rem;
  font-weight: bold;
  margin: 1.5rem 0;
}


/*================================
お問い合わせ
================================*/
.wpcf7 {
  max-width: 100%;
}

.form-control:focus,
.wpcf7 .wpcf7-validation-errors:focus,
.wpcf7 input[type=color]:focus,
.wpcf7 input[type=date]:focus,
.wpcf7 input[type=datetime-local]:focus,
.wpcf7 input[type=datetime]:focus,
.wpcf7 input[type=email]:focus,
.wpcf7 input[type=file]:focus,
.wpcf7 input[type=month]:focus,
.wpcf7 input[type=number]:focus,
.wpcf7 input[type=range]:focus,
.wpcf7 input[type=search]:focus,
.wpcf7 input[type=submit]:focus,
.wpcf7 input[type=tel]:focus,
.wpcf7 input[type=text]:focus,
.wpcf7 input[type=time]:focus,
.wpcf7 input[type=url]:focus,
.wpcf7 input[type=week]:focus,
.wpcf7 select:focus,
.wpcf7 textarea:focus {
  color: #000;
  border-color: rgba(232, 147, 154, .6);
  box-shadow: 0 0 0 .25rem rgba(232, 147, 154, .25);
}

.wpcf7 .wpcf7-form p {
  margin-bottom: 0;
}

.wpcf7 .formItem,
.wpcf7 .formItem dd {
  margin-bottom: 0;
}

.wpcf7 .formItem dt {
  font-weight: normal;
}

.wpcf7 .formItem dt p {
  margin-bottom: .5rem;
}

.wpcf7 .formItem dt .must {
  color: #ff0000;
  margin-left: 5px;
}

.wpcf7 .formItem dd.inline_item input,
.wpcf7 .formItem dd.inline_item select {
  max-width: 260px;
}

.wpcf7 .formItem dd.inline_item label:not(:first-child) {
  margin-top: .5rem;
}

.wpcf7 .formItem dd small {
  margin-top: .5rem;
  display: inline-block;
}

.wpcf7 .formItem dd .item_txt {
  margin-bottom: .75rem;
}

.wpcf7-not-valid-tip {
  color: #ff0000;
  font-size: .9rem;
  margin-top: .5rem;
}

.form-send {
  display: flex;
  justify-content: center;
  list-style: none;
  padding: 0;
  gap: 1rem;
  flex-wrap: wrap;
  margin-top: 3rem;
}

.wpcf7-form-control.wpcf7-submit.has-spinner {
  color: #fff;
  background-color: #e8939a;
  border: 1px solid #e8939a;
  padding: .5rem 2rem .5rem 2rem;
  font-weight: bold;
  transition: .3s;
  position: relative;
  border-radius: 0;
  min-width: 200px;
}

p:has(.wpcf7-form-control.wpcf7-submit.has-spinner) {
  position: relative;
}

p:has(.wpcf7-form-control.wpcf7-submit.has-spinner)::after {
  content: '';
  width: 8px;
  height: 8px;
  border: 0;
  border-top: 1px;
  border-right: 1px;
  border-style: solid;
  border-color: #fff;
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%) rotate(45deg);
}

@media (hover: hover) {

  .wpcf7-form-control.wpcf7-submit.has-spinner:hover,
  .wpcf7-form-control.wpcf7-submit.has-spinner:active {
    background-color: #fff !important;
    color: #e8939a !important;
    border-color: #e8939a !important;
  }

  p:has(.wpcf7-form-control.wpcf7-submit.has-spinner):hover::after {
    border-color: #e8939a;
  }
}

.wpcf7-form-control.wpcf7-previous {
  color: #e8939a;
  background-color: #fff;
  border: 1px solid #e8939a;
  padding: .5rem 2rem;
  font-weight: bold;
  transition: .3s;
  position: relative;
  border-radius: 0;
  min-width: 200px;
}

p:has(.wpcf7-form-control.wpcf7-previous) {
  position: relative;
}

p:has(.wpcf7-form-control.wpcf7-previous)::after {
  content: '';
  width: 8px;
  height: 8px;
  border: 0;
  border-top: 1px;
  border-right: 1px;
  border-style: solid;
  border-color: #e8939a;
  position: absolute;
  top: 50%;
  left: 15px;
  transform: translateY(-50%) rotate(225deg);
}

@media (hover: hover) {

  .wpcf7-form-control.wpcf7-previous:hover,
  .wpcf7-form-control.wpcf7-previous:active {
    background-color: #e8939a !important;
    color: #fff !important;
    border-color: #e8939a !important;
  }

  p:has(.wpcf7-form-control.wpcf7-previous):hover::after {
    border-color: #fff;
  }
}

.wpcf7-spinner {
  display: none;
}

.inline_item label:empty {
  display: none;
}

@media (min-width: 768px) {
  .wpcf7 .formItem {
    display: flex;
    padding: 1rem 0;
  }

  .wpcf7 .formItem dt {
    width: 180px
  }

  .wpcf7 .formItem dd {
    flex: 1;
  }

  .wpcf7 .formItem dt,
  .wpcf7 .formItem dd.radio {
    padding-top: 7px;
  }
}

@media (max-width: 767px) {
  .wpcf7 .formItem {
    padding: .75rem 0;
  }
}